### Method

# Phosh Head set_pending_transform

#### Declaration [src]

    void
    phosh_head_set_pending_transform (
      PhoshHead* self,
      PhoshMonitorTransform transform,
      GPtrArray* heads
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`transform`

  Type: `PhoshMonitorTransform`

  No description available.

`heads`

  Type: An array of `gpointer`

  No description available.

  The data is owned by the caller of the method.